# Default ignored files
/shelf/
/workspace.xml
# Editor-based HTTP Client requests
/httpRequests/
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
/sonarlint/
/discord.xml
/misc.xml
/git_toolbox_prj.xml
